[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

What is the default gcc version ?

Despite the build-essential list and gcc-defaults package pointing to
gcc 3.3, at least 6 archs still used 3.2 this week (alpha ia64 powerpc
m68k mips mipsel) and buildds on s390 and hppa still do not print the
toolchain versions, so I can't tell for those 2 ones.

That's half of our archs looking out of sync with the "policy" or
whatever dictates the gcc version to use.  I suppose there may be good
reasons for those to avoid 3.3 (in which case that should be reflected
in build-essential and gcc-defaults), or the buildd's should be

Can anyone please shed some light on this issue ?

[please CC me on followup]

Yann Dirson    <ydirson@altern.org> |    Why make M$-Bill richer & richer ?
Debian-related: <dirson@debian.org> |   Support Debian GNU/Linux:
Pro:    <yann.dirson@fr.alcove.com> |  Freedom, Power, Stability, Gratuity
     http://ydirson.free.fr/        | Check <http://www.debian.org/>

Reply to: